.how-visuals-set-event-section{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 140px 100px;
    gap: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;

    background-image: url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/event-cards-bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.how-visuals-set-event-section .main-h2{
    color: var(--n-white);
    text-align: center;
}

.how-visuals-set-event-items{
    display: grid;
    width: 100%;
    gap: 16px;
    grid-template-columns: repeat(4, 1fr);
}

.how-visuals-set-event-item{
    display: flex;
    height: auto;
    flex-direction: column;
    align-items: stretch;
    padding: 24px;
    gap: 20px;
    border-radius: 20px;
    background: rgba(6, 29, 85, 0.60);
    backdrop-filter: blur(28.45px);
}

.how-visuals-set-event-item .main-text-medium{
    color: var(--n-very-light-accent);
}

.how-visuals-set-event-item img{
    flex-shrink: 0;
    width: 60px;
    height: 60px;
}

@media screen and (max-width: 1919px) {
    .how-visuals-set-event-section{
        padding: 100px 80px;
        gap: 60px;
    }

    .how-visuals-set-event-item img{
        width: 48px;
        height: 48px;
    }
}

@media screen and (max-width: 1439px) {
    .how-visuals-set-event-section{
        padding: 80px 60px;
        gap: 48px;
    }

    .how-visuals-set-event-item{
        padding: 20px;
        gap: 16px;
        border-radius: 16px;
    }

    .how-visuals-set-event-item img{
        width: 42px;
        height: 42px;
    }
}

@media screen and (max-width: 1079px) {
    .how-visuals-set-event-section{
        padding: 80px 40px;
        gap: 40px;
    }

    .how-visuals-set-event-items{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 577px) {
    .how-visuals-set-event-section{
        padding: 60px 16px;
    }

    .how-visuals-set-event-items{
        grid-template-columns: 1fr;
        gap: 12px;
    }

    .how-visuals-set-event-item{
        gap: 20px;
        flex-direction: row;
        align-items: start;
    }
}